<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>borderradius</title>
    <style>
      .all{
          text-align: center;
          width: 380px;
          height: 75px;
      }
      .b1{
          border: 5px solid black;
          border-radius: 40px;
          margin-bottom: 10px;
          padding: 20px;
      }
      .b2{
          border: 5px solid black;
          margin-bottom: 10px;
          padding: 20px;
          border-radius: 20px 20px 10px 10px ;
      }
      .b3{
          border: 5px solid black;
          margin-bottom: 10px;
          padding: 20px;
          border-radius: 20px 40px 80px 60px;
      }
      .b4{
          border: 5px solid black;
          margin-bottom: 10px;
          padding: 20px;
          border-top-left-radius:40px 20px;
          border-top-right-radius:40px 20px;
          border-bottom-left-radius :20px 40px;
          border-bottom-right-radius:20px 40px;
      }
    </style>
</head>
<body>
    <div class="alldiv">
        <div class="b1 all">border-radius:40px;</div>
        <div class="b2 all">border-radius:20px 20px 10px 10px;</div>
        <div class="b3 all">border-top-left-radius &nbsp;&nbsp;&nbsp;:20px;<br/>
            border-top-right-radius &nbsp;&nbsp;:40px;<br>
            border-bottom-left-radius :60px;<br>
            border-bottom-right-radius:80px;</div>
        <div class="b4 all">border-top-left-radius &nbsp;&nbsp;&nbsp;:40px 20px;<br>
            border-top-right-radius &nbsp;&nbsp;:40px 20px;<br>
            border-bottom-left-radius :20px 40px;<br>
            border-bottom-right-radius:20px 40px;</div>
    </div>
</body>
</html>